This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 666245 - recordmydesktop and gtk-recordmydesktop: URL in description outdated
recordmydesktop and gtk-recordmydesktop: URL in description outdated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: recordmydesktop (Show other bugs)
14
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-29 15:37 EST by Edgar Hoch
Modified: 2011-06-13 18:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-13 18:24:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Edgar Hoch 2010-12-29 15:37:34 EST
Description of problem:
In the packages recordmydesktop and gtk-recordmydesktop the URL in the description of the package (shown with "rpm -qi") is outdated and should be updated for the next package release.

"http://recordmydesktop.iovar.org" shows a webpage that is for sale.
The new, correct URL is "http://recordmydesktop.sourceforge.net/" (which is already shown in package qt-recordmydesktop-0.3.8-3.fc14.noarch).

Version-Release number of selected component (if applicable):
recordmydesktop-0.3.8.1-4.fc13.x86_64
gtk-recordmydesktop-0.3.8-3.fc14.noarch

(Note: I am not sure if I should submit a bug report for each package as I only can choose one component in the bug report. Maybe the maintainer is the same for both packages and he can correct them together?)
Comment 1 Mat Booth 2011-06-13 18:24:23 EDT
This is fixed in source control. I'm not going to bother doing a build for such a minor change, the next real update with have it.

Thanks for reporting. :-)

Note You need to log in before you can comment on or make changes to this bug.